Subject: Re: cygwin problem
From: Andrew Markebo <[email-masked]>
To: Mohammad Saleem <[email-masked]>
Cc: [email-masked]
Date: 31 Aug 2001 11:55:34 +0200

/ Mohammad Saleem <[email-masked]> wrote:
| Hi Andy,
| 
| I click on "install cygwin now" pointer on
| www.cygwin.com home page and followed the coming
| instructions.

Which OS? 
Did you install to c:\cygwin?
The bashprompt worked? 
Which commands does work before and not after reboot?
If you do echo $PATH in your bash-prompt what does it say?

        /Andy

| 
| /Mohammad
| --- Andrew Markebo <[email-masked]> wrote:
| > How did you install cygwin?
| > 
| >         /Andy
| > 
| > / Mohammad Saleem <[email-masked]>
| > wrote:
| > | Hi all,
| > | 
| > | I have installed sucessfully cygwin.
| > | First time when I start bash shell by double
| > clicking
| > | on cygwin icon, everything works fine. But when I
| > | start another bash shell or if log in again efter
| > | restarting my computer, bash shell does not
| > recognize
| > | the commands.
| > | I get a message that command not found.
| > | What is going wrong.
| > | I am tired of installing cygwin again and again to
| > | continue my work.
| > | Any help?
| > | thanks in advance
| > | 
| > | regards
| > | /Mohammad
| > | 
| > | 
| > | __________________________________________________
| > | Do You Yahoo!?
| > | Get email alerts & NEW webcam video instant
| > messaging with Yahoo! Messenger
| > | http://im.yahoo.com
| > | 
| > | --
| > | Unsubscribe info:     
| > http://cygwin.com/ml/#unsubscribe-simple
| > | Bug reporting:         http://cygwin.com/bugs.html
| > | Documentation:         http://cygwin.com/docs.html
| > | FAQ:                   http://cygwin.com/faq/
| > | 
| > | 
| > 
| > -- 
| >  The eye of the beholder rests on the beauty!
| 
| 
| __________________________________________________
| Do You Yahoo!?
| Get email alerts & NEW webcam video instant messaging with Yahoo! Messenger
| http://im.yahoo.com
| 
| --
| Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
| Bug reporting:         http://cygwin.com/bugs.html
| Documentation:         http://cygwin.com/docs.html
| FAQ:                   http://cygwin.com/faq/
| 
| 

-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/